<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8" />
  <title>Dreamshare static page</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body style="margin:0;">
  <div id="root"></div>
  <script src="/dist/bundle.js"></script>
</body>
</html>